﻿

.promotion-list ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
 
    .promotion-list ul li {
        margin: 0 0 30px 0;
        vertical-align: top;
        position: relative;
        width: 25%;
        padding: 0 10px 50px 10px;
     }

        .promotion-list ul li .h3 {
            margin-bottom: 5px;
             font-size: 18px;
            margin-top: 8px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }


.cta-button, .save-btn.one {
    position: absolute;
    bottom: 0;
    left: 10px;
    display: flex;
}


.promotion-list ul li img {
border-radius:5px;
}

.promotion-list ul li p, .promotion_list-info p {
    font-size: 14px;
    margin-bottom: 0;
    text-align: left;
    color: #fff;
    background: transparent;
}


@media (max-width:1199px) {

    .promotion-list ul li {
         width: 33.333333%;
     }

}
 
@media (max-width:991px) {

    .promotion-list ul li {
        width: 50%;
    }
}


@media (max-width:580px) {

    .promotion-list ul li {
        width:100%;
    }
}


.img-rounded {border-radius:5px; }


.promo-details-action-footer {
    padding: 15px 0 0 0;
    border-top: 1px solid #cfcfcf;
    display: block;
    margin-bottom: 20px;
    text-align: center;
}

.detail-one-wrapper {
    text-align: right;
    margin-bottom: 8px;
}
.detail-one-wrapper i {
     margin-left: 8px;
}

.afb-title-h1 {
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin: 0 0 14px 0;
    color: #00244e;
    padding: 5px 5px 5px 15px;
    line-height: 20px;
    border-left: 5px solid red;
}

.user-profile .afb-title-h1 .d-block {
    color: #333 !important;
}

.save-btn.one button {
    border-radius: 3px;
    padding: 4px 14px;
    font-size: 11px;
    line-height: 20px;
}

/* Dropdown Menu */
.promotion-filter {
    color: #fff;
}

 .afb-title-h1 {
     display: none;
}

.save-btn.one .button {
    border-radius: 50px;
    padding: 8px 17px;
    display: flex;
    align-items: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

    .save-btn.one .button i {
         margin-right: 0;
        font-size: 1.2rem;
        margin-left: 5px;
        width: auto;
        text-align: center;
    }

.promotion_list-info {
    margin-top: 8px;
    color: #fff;
}

/*countdown css*/
.promotion-image-container {
    position: relative;
    display: inline-block;
    width: 100%;
    aspect-ratio: 1920/ 500;
    overflow: hidden;
    background-color: #213744;
    border-radius: 0.25rem;
}
.promotion-image-container img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.promotion-countdown-container {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0000008f;
    padding: .1em;
    color: #fff;
    display: flex;
    gap: .2em;
    align-items: center;
    font-size: 14px;
    width: auto;
}

.promotion-countdown-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 35px;
}

.promotion-countdown-label {
    font-size: .5em;
}

.promotion-countdown-number {
    font-size: .8rem;
}

.promotion-countdown-colon {
    margin-top: .5em;
}